Subject: gdb with stbx25xx runs ONLY IN STEP BY STEP mode

From: Massimiliano Zilio <[email-masked]>
Date: Wed, 30 Jun 2004 09:31:04 +0200

Hi,
     we are trying to debug an application on gdb + wiggler + stbx25xx.
This application runs under gdb control but unfortunately it runs only
step by step.
If I give "continue" command  the execution doesn't continue and next
istruction is not executed.
If I set a breakpoint, it can't continue the execution trought it any
more, neither step by step.  I must remove it if I want coninue.

Have you ever seen this kind of problem?
Have you got any suggestions?

Thanks for your help.
Bye Max

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/